%p
  Bonjour #{@recipient.username},

%p
  Un nouveau lien vient d'être ajouté à l'instance de Garden Party :

%ul
  %li
    %strong Titre :
    = @link.title
  %li
    %strong Description :
    = @link.description
  %li
    %strong URL :
    = @link.url
  %li
    %strong Auteur :
    = @link.user.username

%p
  Un administrateur doit l'approuver afin qu'il soit publié.

%p
  Pour accéder aux liens et valider ce contenu, visitez la #{link_to "page d'administration", admin_links_url}.

%p
  Cordialement, le bot de votre instance.
